@charset "UTF-8";
body {
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
A {
	color : #666666;
	text-decoration:underline;
}
A:hover {
	color : #333333;
	text-decoration:none;
}
.terms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #999999;
}
.quote {
	font-style: italic;
	color: #999999;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #000000;

}
.tm {
	font: 70%;
}.grey {
	color: #666666;
}
.state {
	font-style: italic;
	color: #333;
	font-weight: bold;
}
.shoptitle {
	font-weight: bold;
}
.myerlink {
margin-top:-11px;
}
.salelink {
margin-top:-10px
}
